/* CSS Document */
body{
	background-image: url(/images/topbar/bar_freshwater.jpg);
	background-repeat: repeat-x;
}

p{
	padding-left: 5px;	
}

h2{
	margin-bottom: -5px;
	margin-top: 2px;
	margin-right: 0px;
	margin-left: 0px;
}

/*#content h4 {
	background-color: #F4F5EF;
	border: 1px solid #9FAD72;
}*/
